#wa-compbutton-kkikh1eu1drv3jqznk {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#f13732; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-kkikh1eu1drv3jqznk-halign {text-align:left;}
#wa-compbutton-kkikh1eu1drv3jqznk:hover {background-color:#2e6da4;}
#wa-compbutton-ktrhkvmy1duwd0e1og {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#40b1fd; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-ktrhkvmy1duwd0e1og-halign {text-align:right;}
#wa-compbutton-ktrhkvmy1duwd0e1og:hover {background-color:#2e6da4;}
#wa-compimage-kkikedfw1drv3d4utc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-kkikcocd1drv3ip6o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kkikc39d1dvvsec6vs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kkikc39d1dvvsec6vs>.row>.clearfix {margin-bottom:0px;}
#wa-container-kkikc39d1dvvsec6vs>.wa-container-vspacer {height:0px;}
#wa-container-kkikd9f11drv3cr668 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kkikd9f11drv3cr668>.row>.clearfix {margin-bottom:0px;}
#wa-container-kkikd9f11drv3cr668>.wa-container-vspacer {height:0px;}
#wa-row-kkikc39d1dvvsec7yg {margin:0px 0px;}
#wa-row-kkikc39d1dvvsec7yg>div {padding: 0px 0px;}
#wa-row-kkikd93o1drv3a6isw {margin:0px 0px;}
#wa-row-kkikd93o1drv3a6isw>div {padding: 0px 0px;}
@media (min-width: 768px){
#wa-row-kkikc39d1dvvsec7yg {margin:0px 0px;}
#wa-row-kkikc39d1dvvsec7yg>div {padding: 0px 0px;}
#wa-row-kkikd93o1drv3a6isw {margin:0px 0px;}
#wa-row-kkikd93o1drv3a6isw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kkikc39d1dvvsec7yg {margin:0px 0px;}
#wa-row-kkikc39d1dvvsec7yg>div {padding: 0px 0px;}
#wa-row-kkikd93o1drv3a6isw {margin:0px 0px;}
#wa-row-kkikd93o1drv3a6isw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kkikc39d1dvvsec7yg {margin:0px 0px;}
#wa-row-kkikc39d1dvvsec7yg>div {padding: 0px 0px;}
#wa-row-kkikd93o1drv3a6isw {margin:0px 0px;}
#wa-row-kkikd93o1drv3a6isw>div {padding: 0px 0px;}
}
